<?php
require_once "../config.php";
fxh_auth_required();

$db = fxh_db();

$id = intval($_POST['id'] ?? 0);

$q = $db->prepare("UPDATE fxh_licenses SET active=0 WHERE id=? LIMIT 1");
$q->bind_param("i", $id);
$q->execute();

echo json_encode(["status"=>"ok"]);
?>
